{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<div class="container-fluid register-container shadow">
    <div class="row register-container-opacity">
        <div class="col-12">
            <form method="post">
                <div class="register-form-container">
                    {% for flashError in app.flashes('verify_email_error') %}
                        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
                    {% endfor %}

                    <div class="register-logo-title">
                        <img class="register-logo-img" alt="logo Netflax" src="{{ asset('img/netflax.png') }}">
                    </div>

                    <div class="register-title">
                        <h2>Vous êtes nouveau ?</h2>
                        <h6><span class="underline">Inscrivez-vous</span> pour continuer.</h6>
                    </div>

                    {{ form(registrationForm) }}
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}